.custom__scrolling-content .color-scheme  {
    background-color: rgba(255, 217, 208, 1) !important; 
}

.custom__scrolling-content .custom__heading {
    font-size: 48px !important;
}

@media (max-width: 1000px) {
    .custom__scrolling-content .custom__heading {
        font-size: 32px !important;
    }
}